.post-template-default {
    .site-content {

        h2,
        h3,
        h4,
        h5,
        h6 {
            color: var(--c-azul-oscuro) !important;
            font-weight: 600 !important;
            margin-bottom: 1em !important;
            margin-top: 1.5em !important;
        }

        p {
            margin-bottom: 1em;
        }

        em,
        i {
            color: var(--c-azul-oscuro) !important;
            font-size: 18px !important;
        }

        a {
            color: var(--c-menta-opaco) !important;
            font-weight: 500 !important;
            transition: var(--transition-all) !important;

            &:hover {
                transition: var(--transition-all) !important;
                color: var(--c-azul-oscuro-2) !important;
            }
        }

        img {
            margin-top: 20px !important;
            margin-bottom: 20px !important;
            border-radius: 10px !important;
        }

        ul {
            margin-left: 2.5em !important;
            margin-bottom: 1em !important;

            li {
                &:before {
                    content: "";
                    position: absolute;
                    background-color: var(--c-azul-oscuro-2) !important;
                    width: 5px !important;
                    height: 5px !important;
                    top: 8px !important;
                    left: -20px !important;
                    border-radius: 20px !important;
                }
            }
        }

        .posts-blog {
            ul {
                li {
                    &:before {
                        content: none;
                    }
                }
            }
        }
    }
}